Subject: bug#22412: 25.1.50; win32; master branch; build fails; \emacs\src/sysdep.c:2122: undefined reference t

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Jan 2016 14:46:00 -0500

Eli Zaretskii wrote:

> John, something went wrong during the last merge from emacs-25.

Merges would be easier to check if they were more frequent and hence smaller.
Anyone should feel free to do a merge, rather than waiting for one
person to do it. (Part of the sales pitch for changing VCS was that more
people would help out with these sort of tasks, but amazingly nothing's
really changed.)